@import url('https://fonts.googleapis.com/css2?family=Nuosu+SIL&family=Rubik:wght@500&display=swap');

body {
    margin: 0;
    font-family: 'Rubik', sans-serif;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    height: 100vh;
    width: 100%;
    background-color: rgb(15, 99, 188);
}

.starter {
    justify-content: center;
    padding: 0 3em 0 0;
}

.intro h1 {
    margin: 1px;
}

img {
    width: 850px;
}


.form {
    padding: 2em 4em;
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
    align-items: center;
    background-color: white;
    width: 400px;
    height: 57vh;
    border-radius: 4px;
}

input {
    padding:1em;
    width: calc(100% - 2em);
}

select {
    width: 100%;
    padding: 1em 0;
}